# DeletedNode | xrpl
Documentation for xrpl

# Interface DeletedNode

#### Hierarchy

- DeletedNode

- Defined in packages/xrpl/src/models/transactions/metadata.ts:22

#####
Index

### Properties

DeletedNode

## Properties

### DeletedNode

DeletedNode: {
FinalFields: {
[field: string]: unknown;
};
LedgerEntryType: string;
LedgerIndex: string;
}

#### Type declaration

- ##### FinalFields: {
  [field: string]: unknown;
  }

  - ##### [field: string]: unknown

- ##### LedgerEntryType: string

- ##### LedgerIndex: string

- Defined in packages/xrpl/src/models/transactions/metadata.ts:23

Generated using TypeDoc